[Settings]
CheckCali = 1

; remove files in the imgstore folder if over 7 days
RemoveImgStoreInterval = 7

; If this value is Zero, download complete will be finished
; otherwise (not zero), download complete will wait for this vale (ms),
; and restart download automatically 
WaitTimeForNextChip=0

[Serial port]
Port=0
Baud rate=460800

[Selection]
SelectProduct=PAC_SC77xx

[Options]

; 1,repartition always, must be 1.
Repartition=1
Reset=0
FlashPageType=0
EraseAll=0

; if this option is 1, this tool will read download-UID 
; and backup fixnv/prodnv/miscdata and save to local pc
; if this option is 0, this tool will not read download-UID
; and not bakcup prodnv/miscdata, but still backup fixnv.
; this option only for shark nand project
SharkNandOption=0


[NV]
;save to the folder "NVBackup" under the tool folder.
SaveToLocalFlag=0
;Using SN to name nv file,default using IMEI 
;0, use IMEI; 1, use SN
FileNameWithSN=0

[Report]
;report file name is download_result.txt under the tool folder.
enable= 0
;0, Normal; 1, Press; 2, SoftSim
Type = 0
;DUTID: 0, IMEI; 1, SN; 2, ChipUID
DUTID=0

[Download_Packet]
UnpacketDir= .\
packet=C:\Documents and Settings\Administrator\桌面\GST_C709_M10_K510AA_MF_V03_20170825\JC709DP0810_GST_C709_M10_K510AA_MF_V03_20170825.pac
;ShowConfirmDialog,1: Show prompted whether load latest pac file.
ShowConfirmDialog=1
[GUI]
BaudRates= 57600,115200,230400,460800,921600
ShowOtherPage = 0
CanEdit = 0
CanSelect = 0
MarkLastState = 0
ShowFailedMsgBox = 0
ShowMcpTypePage = 0

;this flag is only for USB to close port when download complete
;USB and UART is disguised as following:
;before click on start, the port already exists, it will be regarded as UART
;after click on start, the port appeared will be regarded as USB
ClosePortFlag = 0

NeedPassword = 0

KeepPacNVState = 0

;Title=升级下载专用

;Show security tips 0, hide; 1, show;
ShowSecurityTips=0
SafetyTipsMsg=系统更新存在安全风险，请确认是否继续？

;Set this value to 1, you maybe need to set checkbaud times in BMTimeout.ini
;[Check Baud Times] FDL=XXX
Manual=0

PacketMode=1
;Show PAC File path in the title bar
ShowPacPath=0

PowerManageFlag=0
PowerManageInterval = 10

[ChipDspMap]
enable = 0

[PortSetting]
FilterPort=1,2
EnableFilter = 1
;FixPort option can specify ports to download,format as FixPort=32,46
;HoundType : 0,SetupAPI; 1,WMI; 2,SetupAPI+WMI
[PAC_SharkLSGLobalMarlinTosVmmAndroid5.1]
MODEM_WCN=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\wcnmodem.bin
VMM=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\vmm.bin
BOOT=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\boot.img
TOS=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\tos.bin
MODEM_WLTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\ltemodem.dat
NV_WLTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\ltenvitem.bin
USERDATA=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\userdata.img
RECOVERY=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\recovery.img
DSP_WLTE_GGE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\ltegdsp.bin
ERASEUBOOT=1@
FDL2=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\fdl2.bin
UBOOTLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\u-boot.bin
WARM_WLTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\ltewarm.bin
FLASH_WLTE=1@
PERSIST=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\persist.img
FDL_WCN=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\wcnfdl.bin
FDL=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\fdl1.bin
PHASECHECK=1@
BOOTLOGO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\BootLogo.bmp
DFS=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\pmsys.bin
DSP_WLTE_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\ltedsp.bin
FASTBOOT_LOGO=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\BootLogo.bmp(1)
CACHE=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\cache.img
SYSINFO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\sysinfo.img
SYSTEM=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\system.img
ERASEMISC=1@
SPLLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\u-boot-spl-16k.bin
PRODNV=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles6699984\prodnv.img
[PAC_SC77xx]
MODEM_WCN=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\wcnmodem.bin
NV_W=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\wnvitem.bin
VMM=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\vmm.bin
BOOT=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\boot.img
FLASH_WCN=1@
TOS=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\tos.bin
USERDATA=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\userdata.img
RECOVERY=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\recovery.img
ERASEUBOOT=1@
PRODINFO1=1@
DSP_W=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\wdsp.bin
FDL2=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\fdl2.bin
UBOOTLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\u-boot.bin
PRODINFO4=1@
PERSIST=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\persist.img
MODEM_W=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\wmodem.bin
FDL=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\fdl1.bin
PHASECHECK=1@
NV_WCN=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\wcnnvitem.bin
BOOTLOGO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\BootLogo.bmp
FLASH=1@
FASTBOOT_LOGO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\BootLogo.bmp(1)
CACHE=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\cache.img
SYSINFO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\sysinfo.img
SYSTEM=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\system.img
ERASEMISC=1@
PRODNV=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\prodnv.img
SPLLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles11596937\u-boot-spl-16k.bin
[PAC_sp9850ka_1h10]
MODEM_WCN=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\EXEC_KERNEL_IMAGE.bin
BOOT=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\boot.img
DSP_LTE_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sharkl2_pubcp_LTEA_DSP.bin
USERDATA=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\userdata.img
RECOVERY=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\recovery.img
ERASEUBOOT=1@
FDL2=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\fdl2-sign.bin
UBOOTLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\u-boot-sign.bin
NV_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sharkl2_pubcp_nvitem.bin
PERSIST=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\persist.img
FDL_WCN=0@
FDL=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\fdl1-sign.bin
DSP_LTE_GGE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sharkl2_pubcp_DM_DSP.bin
PHASECHECK=1@
BOOTLOGO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sprd_720p.bmp
DFS=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sharkl2_arm7.bin
MODEM_LTE_DELTANV=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sharkl2_pubcp_deltanv.bin
SML=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sml-sign.bin
FASTBOOT_LOGO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sprd_720p.bmp(1)
MODEM_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\SC9600_sharkl2_pubcp_modem.dat
TRUSTOS=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\tos-sign.bin
CACHE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\cache.img
SYSTEM=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\system.img
SYSINFO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\sysinfo.img
ERASEMISC=1@
FLASH_LTE=1@
SPLLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\u-boot-spl-16k-sign.bin
PRODNV=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles24459281\prodnv.img
[PAC_sp9850ka_2c30]
MODEM_WCN=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\EXEC_KERNEL_IMAGE.bin
BOOT=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\boot.img
DSP_LTE_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\sharkl2_pubcp_LTEA_DSP.bin
USERDATA=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\userdata.img
RECOVERY=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\recovery.img
ERASEUBOOT=1@
FDL2=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\fdl2-sign.bin
UBOOTLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\u-boot-sign.bin
NV_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\sharkl2_pubcp_l503_nvitem.bin
PERSIST=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\persist.img
FDL_WCN=0@
FDL=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\fdl1-sign.bin
DSP_LTE_GGE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\sharkl2_pubcp_DM_DSP.bin
PHASECHECK=1@
BOOTLOGO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\sprd_720p.bmp
DFS=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\sharkl2_arm7.bin
MODEM_LTE_DELTANV=0@
FASTBOOT_LOGO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\sprd_720p.bmp(1)
MODEM_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\SC9600_sharkl2_pubcp_modem.dat
TRUSTOS=0@
CACHE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\cache.img
SYSTEM=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\system.img
SYSINFO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\sysinfo.img
ERASEMISC=1@
FLASH_LTE=1@
SPLLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\u-boot-spl-16k-sign.bin
PRODNV=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles27268109\prodnv.img
[PAC_sp9850ka_2c30_tee]
MODEM_WCN=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\wcnmodem.bin
BOOT=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\boot.img
DSP_LTE_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\ltedsp.bin
USERDATA=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\userdata.img
RECOVERY=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\recovery.img
ERASEUBOOT=1@
FDL2=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\fdl2-sign.bin
UBOOTLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\u-boot-sign.bin
NV_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\ltenvitem.bin
PERSIST=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\persist.img
FDL=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\fdl1-sign.bin
DSP_LTE_GGE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\ltegdsp.bin
PHASECHECK=1@
BOOTLOGO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\BootLogo.bmp
DFS=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\pmsys.bin
MODEM_LTE_DELTANV=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\ltedeltanv.bin
SML=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\sml-sign.bin
FASTBOOT_LOGO=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\BootLogo.bmp(1)
MODEM_LTE=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\ltemodem.bin
TRUSTOS=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\tos-sign.bin
CACHE=2@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\cache.img
SYSTEM=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\system.img
SYSINFO=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\sysinfo.img
ERASEMISC=1@
FLASH_LTE=1@
SPLLOADER=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\u-boot-spl-16k-sign.bin
PRODNV=1@E:\防呆工具\UPGRADEDOWNLOAD_R19.0.0001\Bin\ImageFiles\_DownloadFiles17889656\prodnv.img
